## golang-github-atomicgo-keyboard 0.2.9

=== debian/changelog ===
golang-github-atomicgo-keyboard (0.2.9-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Fri, 09 Aug 2024 15:10:50 -0300

golang-github-atomicgo-keyboard (0.2.9-1) unstable; urgency=medium

  * Initial release (Closes: #1076848)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Fri, 26 Jul 2024 16:05:43 +0900
