=== debian/control ===
Source: golang-github-atomicgo-keyboard
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-containerd-console-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-atomicgo-keyboard
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-atomicgo-keyboard.git
Homepage: https://github.com/atomicgo/keyboard
XS-Go-Import-Path: atomicgo.dev/keyboard,
                   github.com/atomicgo/keyboard,

Package: golang-github-atomicgo-keyboard-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-containerd-console-dev,
         ${misc:Depends},
Description: Read keyboard events in your terminal applications (library)
 Package keyboard can be used to read key presses from the keyboard,
 while in a terminal application. It's crossplatform and keypresses can
 be combined to check for ctrl+c, alt+4, ctrl-shift, alt+ctrl+right, etc.
 It can also be used to simulate (mock) keypresses for CI testing.
