=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := keyboard_test.go

override_dh_auto_test:
	# There is a dependency loop between atomicgo.dev/keyboard
	# and github.com/MarvinJWendt/testza. Since testza is only
	# used for testing, we can skip them for now and reenable
	# later.

%:
	dh $@ --builddirectory=_build --buildsystem=golang
